/* style navigation */
div.blockNavCategory{
    position: relative;
    float: left;
    width: 240px;
    height: auto;
    padding: 0 0 15px 0;
    margin-bottom: 15px;
    background: url(../img/bg-wave-line.png) no-repeat bottom center;
}
div.blockNavCategory .title{
    background: url(../img/bg-wave-line.png) no-repeat bottom center;
    display: block;
    padding: 5px 0px 13px 0px;
    margin: 0 0 10px 0;
    font: 19px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
    text-shadow: 2px 2px 4px #DCDDDD;
    color: #4c4c4c;
    text-align: center;
    text-transform: uppercase;
}
div.blockNavCategory .baby{
    color:#59AC19;
}
div.blockNavCategory .adult{
    color: #F96D28;
}
div.blockNavCategory ul.listNavCategory{
    position: relative;
    width: 240px;
    list-style: none;
    padding: 0;
    margin: 0;
}
div.blockNavCategory ul.listNavCategory > li{
    position: relative;
    padding: 0;
    margin: 0 0 5px 0;
}
div.blockNavCategory ul.listNavCategory > li > a{
    display: block;
    padding: 4px 5px 4px 5px;
    font: 16px 'Paracels', arial, tahoma, sans-serif;
    color: #059;
    text-align: left;
}
div.blockNavCategory ul.listNavCategory.left > li > a{     
     display: block;
     padding: 4px 5px 4px 5px;
     font: 15px 'Paracels', arial, tahoma, sans-serif;
     color: #059;
     text-align: left;
}
@-moz-document url-prefix() {  
    div.blockNavCategory ul.listNavCategory > li > a{
        padding: 3px 20px 3px 10px;
    }  
} 
div.blockNavCategory ul.listNavCategory.right > li > a{
    text-align: right;
}
div.blockNavCategory ul.listNavCategory.right > li > a{
    padding-right: 10px;
    padding-left: 20px;
}
div.blockNavCategory ul.listNavCategory > li > a{
    text-decoration: underline;
}
div.blockNavCategory ul.listNavCategory > li > a:hover,
div.blockNavCategory ul.listNavCategory > li[data-level="true"] > a{
    text-decoration: none;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"] > a{
    background: url(../img/icon-point-arrow-left.png) no-repeat right top;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"]:hover > a{
    background: url(../img/icon-point-arrow-down.png) no-repeat right top;
}
div.blockNavCategory.babyList ul.listNavCategory > li[data-level="true"]:hover > a{
    background: url(../img/icon-point-arrow-down-green.png) no-repeat right top;
}
div.blockNavCategory ul.listNavCategory.right > li[data-level="true"] > a{
    background: url(../img/icon-point-arrow-right.png) no-repeat left top;
}
div.blockNavCategory ul.listNavCategory.right > li[data-level="true"]:hover > a{
    background: url(../img/icon-point-arrow-down.png) no-repeat left top;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"] > a > span{
    border-bottom: 1px dotted #059;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"]:hover > a > span{
    border-bottom: none;
}
div.blockNavCategory ul.listNavCategory.left > li:hover > a > span,
div.blockNavCategory ul.listNavCategory.left > li:hover > a{
    color: #59AC19;
}
div.blockNavCategory ul.listNavCategory.right > li:hover > a > span,
div.blockNavCategory ul.listNavCategory.right > li:hover > a{
    color: #ff5213;
}
div.blockNavCategory ul.listNavCategory.left > li:not([data-level="true"]).active > a{
    position: relative;
    border: 2px solid #59AC19;
    border-right: none;
    border-radius: 4px 0px 0px 4px;
    font: 15px 'ParacelsBold', arial, tahoma, sans-serif;
    color: #59AC19;
    text-decoration: none;
}
div.blockNavCategory ul.listNavCategory.right > li:not([data-level="true"]).active > a{
    position: relative;
    border: 2px solid #ff5213;
    border-right: none;
    border-radius: 4px 0px 0px 4px;
    font: 16px 'ParacelsBold', arial, tahoma, sans-serif;
    color: #FF7B4B;
    text-decoration: none;
}
div.blockNavCategory ul.listNavCategory.right > li:not([data-level="true"]).active > a{
    border: 2px solid #FF7B4B;
    border-left: none;
    border-radius: 0px 4px 4px 0px;
}
div.blockNavCategory ul.listNavCategory.left > li:not([data-level="true"]).active > a:after{
    position: absolute;
    top: -2px;
    right: -12px;
    content: '';
    width: 12px;
    height: 31px;
    background: url(../img/bg-active-point.png) no-repeat right top;
}
div.blockNavCategory.babyList ul.listNavCategory.left > li:not([data-level="true"]).active > a:after{
    background: url(../img/bg-active-point-green.png) no-repeat right top;    
}
div.blockNavCategory ul.listNavCategory.right > li:not([data-level="true"]).active > a:after{
    position: absolute;
    top: -2px;
    left: -14px;
    content: '';
    width: 14px;
    height: 32px;
    background: url(../img/bg-active-point-left.png) no-repeat left top;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"]{
    border: 2px solid transparent;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"].active{
    position: relative;
    padding-bottom: 5px;
    border: 2px solid #59ac19;
    border-radius: 4px;
    color: #59ac19;
    text-decoration: none;
}
div.blockNavCategory ul.listNavCategory.right > li[data-level="true"].active{
    border: 2px solid #F96D28;
    color: #F96D28;
}

div.blockNavCategory ul.listNavCategory > li[data-level="true"].active > a{
    margin: 0px 0px 5px 0px;
    background: url(../img/icon-point-arrow-down.png) no-repeat right top;
    color: #FF7B4B;
}
div.blockNavCategory.babyList ul.listNavCategory > li[data-level="true"].active > a{
    background: url(../img/icon-point-arrow-down-green.png) no-repeat right top;
    color: #59AC19;    
}
div.blockNavCategory ul.listNavCategory.right > li[data-level="true"].active > a{
    color: #FF7B4B;
}
div.blockNavCategory ul.listNavCategory.right > li[data-level="true"].active > a{
    background: url(../img/icon-point-arrow-down.png) no-repeat left top;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"].active > a > span{
    font: bold 16px 'Paracels', arial, tahoma, sans-serif;
    border-bottom: none;
}
div.blockNavCategory ul.listNavCategory ul.navCategoryLevel2{
    position: relative;
    display: none;
    width: inherit;
    list-style: none;
    padding: 0;
    margin: 0;
}
div.blockNavCategory ul.listNavCategory > li[data-level="true"].active ul.navCategoryLevel2{
    /*display: block;*/
}
div.blockNavCategory ul.listNavCategory ul.navCategoryLevel2 > li{
    position: relative;
    padding: 0;
    margin: 0 0 3px 0;
}
div.blockNavCategory ul.listNavCategory.right ul.navCategoryLevel2 > li{
    text-align: right;
}
div.blockNavCategory ul.listNavCategory ul.navCategoryLevel2 > li > a{
    display: block;
    padding: 3px 20px 3px 10px;
    font: 16px 'Paracels', arial, tahoma, sans-serif;
    color: #059;
}
div.blockNavCategory ul.listNavCategory.left ul.navCategoryLevel2 > li > a:hover{
    color: #59ac19;
}
div.blockNavCategory ul.listNavCategory.right ul.navCategoryLevel2 > li > a:hover{
    color:#ff5213;
}
div.blockNavCategory ul.listNavCategory ul.navCategoryLevel2 > li.active > a{
    font: 16px 'ParacelsBold', arial, tahoma, sans-serif;
    color: #59ac19;
    text-decoration: none;
}
div.blockNavCategory ul.listNavCategory.right ul.navCategoryLevel2 > li.active > a{
    color: #ff5213;
    font: 16px 'ParacelsBold', arial, tahoma, sans-serif;
    text-decoration: none;
}